poll_id: 20364
title: 転職・求人サイトのSEO対策によって、最も注目しているKPIはどれですか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-05-30T12:04:03+09:00"
survey_period_end: "2025-05-30T12:04:03+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: 特定複合キーワードの検索順位
    count: 0
    percentage: 0
  - text: オーガニック経由の応募数・問い合わせ数
    count: 1
    percentage: 50
  - text: 平均ページ滞在時間および回遊率
    count: 0
    percentage: 0
  - text: ページ離脱率・直帰率の改善
    count: 1
    percentage: 50
  - text: CVR（応募フォーム送信率）
    count: 0
    percentage: 0
